Aller au contenu principal
Sujet: Maj Tumbleweed et gstreamer-plugins-libav (packman) (Lu 3976 fois) sujet précédent - sujet suivant

Re : Maj Tumbleweed et gstreamer-plugins-libav (packman)

Répondre #15
Bizarre tous ces soucis avec Packman, cela  fait des années que je l'utilise sans problème. De plus dans les codec on trouve non seulement h264 mais aussi libxvidcore4 qui permet de lire les divx. Ces paquets ne sont évidemment pas installés d'office, il faut le faire manuellement.

Re : Maj Tumbleweed et gstreamer-plugins-libav (packman)

Répondre #16
@sobkowiak‍ : tu es sur Leap peut-être ? Celle-ci change moins donc Packman a moins de mal à suivre. Sur TW c’est plus fréquent. C’est comme pour les pilotes propriétaires Nvidia, on a plus de fils avec des soucis sur Tumbleweed que sur Leap.

Re : Maj Tumbleweed et gstreamer-plugins-libav (packman)

Répondre #17
J'ai aussi Tumbleweed sur VBox et aucun souci pour installer h264 et libxvidcore4. A la lecture pas de problème avec le mp4, l'avi ou le mpeg. Je n'ai pas essayé le xvid, cela n'existe plus dans ma vidéothèque.

 

Re : Maj Tumbleweed et gstreamer-plugins-libav (packman)

Répondre #18
Ce ne sont pas des soucis d'installation ou d'ajout du dépôt Packman. Simplement, c'est à l'usage que l'on rencontre des soucis car il lui arrive d'être en retard sur TW. Je ne pense pas que l'on puisse comparer un usage en VM par rapport à une installation en dur sur son PC de travail ou d'utilisation quotidienne.
Après pour les habitués d'openSUSE et du dépôt Packman, ce n'est pas un souci, ils savent comment réagir et où chercher une solution. C'est différent pour un nouvel utilisateur.

Re : Maj Tumbleweed et gstreamer-plugins-libav (packman)

Répondre #19
En plus, je crois que la procédure est intégrée dans YaST comme pour les dépôts Nvidia ou Packman sur les nouvelles ISOS.

J'ai assez récemment réinstallé TW sur mon fixe quand j'ai changé son SSD. Si mes souvenirs sont bons il me semble même que le dépôt Open H.264 Codec était installé de base comme NON-OSS, OSS et Update.

Re : Maj Tumbleweed et gstreamer-plugins-libav (packman)

Répondre #20
Après pour les habitués d'openSUSE et du dépôt Packman, ce n'est pas un souci, ils savent comment réagir et où chercher une solution. C'est différent pour un nouvel utilisateur.

Oui, et la question est de savoir ce qui facilite et allège la maintenance de Tumbleweed pour un nouvel utilisateur. S'il existe un moyen, pourquoi pas non? Un moyen éprouvé, c'est aussi ça la question. D'où cette discussion en définitive. Et je note en plus que pas mal de nouveaux utilisateurs se branchent directement sur TW.

Re : Maj Tumbleweed et gstreamer-plugins-libav (packman)

Répondre #21

Oui, et la question est de savoir ce qui facilite et allège la maintenance de Tumbleweed pour un nouvel utilisateur.
Moi, je ne débute pas, mais j'ai quand même opté pour cette méthode. Gérer les majs plus nombreuses et importantes de Tumbleweed, ça me suffit :)

Re : Maj Tumbleweed et gstreamer-plugins-libav (packman)

Répondre #22
@chalu : Moi j'ai la fibre et aucune contrainte professionnelle ou associative, alors la quantité de majs de TW est anecdotique pour moi et je peux prendre mon temps pour assimiler au besoin de supposées améliorations de mes logiciels préférés. Bien sûr qu'un allègement de la maintenance de TW serait profitable à bon nombre, au delà des nouveaux utilisateurs. Il faut juste que ce soit un peu vérifié... ou confronté à quelques cas personnels afin de mesurer l'importance de ceux-ci (XviD  ::) ), surtout s'il s'agit de populariser une nouvelle intégration des codecs.

Re : Maj Tumbleweed et gstreamer-plugins-libav (packman)

Répondre #23
J'ai pleins de problèmes aussi avec VLC et les codecs.

J'ai tenté les tutos du wiki, entre autres

https://fr.opensuse.org/VLC#Installation

Mais j'ai aussi eu pleins de messages à choix multiples que ce soit avec les dépôt VLC ou les autres. Le wiki n'est clairement pas à jour.

Du coup j'ai abandonné pour l'instant puisque rien ne marche et je me sers de ma KDE Neon.

C'est dommage je voulais vraiment essayer opensuse de manière approfondie mais s'il faut avoir un bac +12 en informatique pour simplement lire une vidéo sous Firefox ou faire marcher VLC un tant soit peu je trouve ça abusé.



Re : Maj Tumbleweed et gstreamer-plugins-libav (packman)

Répondre #24
@Aloun77‍ Quels étaient les codecs de ces vidéos que tu ne peux pas lire avec VLC ? Pour ce qui est de la lecture avec Firefox, tu avais réglé le problème dans ton autre fil ?
Mais bon, si KDE Neon est une distribution qui te convient, il faut la garder et l’utiliser ;)